# Connecting to Radiant

## Add the Arbitrum One Network to MetaMask

Arbitrum is an EVM-compatible chain, meaning it can easily work with MetaMask, as well as most browser-based wallets. Click on the network drop-down menu, and select "Add Network" from the bottom. Add in the following details:

RPC: <https://arb1.arbitrum.io/rpc>

Chain ID: `42161`

Symbol: `ETH`

Explorer: <https://arbiscan.io/>

![](/files/LEpxRILiZ1X95o8zPm06)

<details>

<summary>Alternative Shortcut:</summary>

Visit [Chainlist](https://chainlist.org/chain/42161), connect your wallet to the site, and click the "Add Chain" button.

</details>

## Add the BNB Chain Network to Metamask <a href="#changing-your-metamask-network" id="changing-your-metamask-network"></a>

The Base chain is an EVM-compatible chain meaning it can easily run with MetaMask. The first step of this tutorial is to set up a different Base network on Metamask. Open Metamask, click on the Network you're currently on, then click on Add Network. Input the details below:

RPC: [https://bsc-dataseed.binance.org/](< 	https://bsc-dataseed.binance.org/>)

Chain ID: `56`

Symbol: `BNB`

Explorer: <https://bscscan.com/>

<details>

<summary>Alternative Shortcut:</summary>

Visit [Chainlist](https://chainlist.org/chain/56), connect your wallet to the site, and click the "Add Chain" button.

</details>

## Add the Ethereum Network to Metamask <a href="#changing-your-metamask-network" id="changing-your-metamask-network"></a>

Ethereum is already included as the default network in MetaMask, so you don’t need to add it manually. When you first install MetaMask, you’ll see Ethereum Mainnet as the pre-selected network at the top of the wallet. If you ever switch away, you can return to it by opening the network drop-down and selecting **Ethereum Mainnet**.

RPC: <https://eth.llamarpc.com>

Chain ID: `1`

Symbol: `ETH`

Explorer: <https://etherscan.io/>

<details>

<summary>Alternative Shortcut:</summary>

Visit [Chainlist](https://chainlist.wtf/), connect your wallet to the site, and click the "Add Chain" button.

</details>

## Add the Base Network to Metamask <a href="#changing-your-metamask-network" id="changing-your-metamask-network"></a>

The Base chain is an EVM-compatible chain meaning it can easily run with MetaMask. The first step of this tutorial is to set up a different Base network on Metamask. Open Metamask, click on the Network you're currently on, then click on Add Network. Input the details below:

RPC: <https://base.llamarpc.com>

Chain ID: `8453`

Symbol: `ETH`

Explorer: <https://basescan.org/>

<details>

<summary>Alternative Shortcut:</summary>

Visit [Chainlist](https://chainlist.org/chain/8453), connect your wallet to the site and click the "Add Chain" button.

</details>

## Bridging to/from Arbitrum/BNB

The Radiant DAO recommends [Stargate Finance](https://stargate.finance/) due to its deep liquidity reserves and user interface. However, [Multichain](https://app.multichain.org/#/router), [Celer Bridge](https://cbridge.celer.network/#/transfer), and [Synapse Protocol](https://synapseprotocol.com/?inputCurrency=USDC\&outputCurrency=USDC\&outputChain=10) are excellent options.

## Acquiring $RDNT

The $RDNT token is widely available across numerous decentralized and centralized exchanges.&#x20;

* [Uniswap](https://app.uniswap.org/#/swap)
* [1inch](https://app.1inch.io/)
* [Sushi](https://app.sushi.com/swap?chainId=42161)
* [DefiLlama](https://swap.defillama.com/)

Centralized exchanges:

* [Kucoin](https://www.kucoin.com/price/RDNT)
* [Huobi](https://www.huobi.com/en-us/exchange/rdnt_usdt/)
* [Bybit](https://www.bybit.com/en-US/trade/spot/RDNT/USDT)
* [MexC](https://www.mexc.com/exchange/RDNT_USDT?_from=search_spot_trade)
* [OKX](https://www.okx.com/trade-spot/rdnt-usdt)
* [Gate.io](https://www.gate.io/zh/trade/RDNT_USDT)

## Acquiring ETH

Because Arbitrum was designed as a Layer 2 to exist on top of the Ethereum Network (and uses ETH for its on-chain native token), almost all of the well-established DEXes support trading over Arbitrum. Some commonly-used options include:

* [Uniswap](https://app.uniswap.org/#/swap)
* [1inch](https://app.1inch.io/)
* [Sushi](https://app.sushi.com/swap?chainId=42161)
* [DefiLlama](https://swap.defillama.com/)

## Acquiring BNB

Radiant dLPs on Binance Chain require pairing $RDNT with BNB coin. BNB was created as a utility token for discounted trading fees in 2017, but its uses have expanded to numerous applications, including payments for transaction fees. You may acquire BNB via:

* [Pancakeswap](https://pancakeswap.finance/)
* [Ellipsis](https://ellipsis.finance/)
* [1inch](https://app.1inch.io/)
* [DefiLlama](https://swap.defillama.com/)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.radiant.capital/radiant/navigation/connecting-chains.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
